[resources]
; EDIT BORDERS (if you want simple line border, use top_left_border_color and bottom_right_border_color)
;border_top_left=edit_border
;border_top_center=edit_border
;border_top_right=edit_border
;border_right=edit_border
;border_bottom_left=edit_border
;border_bottom_center=edit_border
;border_bottom_right=edit_border
;border_left=edit_border

; SPIN EDIT ARROWS
spin_top_up=spin_up_u
spin_top_down=spin_up_d
spin_bottom_up=spin_dn_u
spin_bottom_down=spin_dn_d



[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
background_color=003D5B
selected_background_color=3E5377
focused_background_color=003D5B
disabled_background_color=D3E1E4
text_color=C0F6F9 
selected_text_color=A3C3E5

top_left_border_color=B7EBF0
bottom_right_border_color=B7EBF0
top_left_border_color_disabled=A5A5A5
bottom_right_border_color_disabled=A5A5A5



[dimensions]
border_width=1
